 @charset "utf-8";

section {
	margin:45px 20px;
}

#btn-back {
	position: fixed;
	right:-20px;
	bottom:20px;
	z-index: 999;
}

#wrap {
	max-width: 640px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:90px;
	position: relative;
}

#company-logo {
	width:200px;
}

#us-system-logo {
	width:289px;
	margin-left:auto;
	margin-right:auto;
}

#us-form-login {
	margin-top:40px;
}

#division {
	margin-right:30%;
                margin-left:5px;
}


.button-wide input[type=submit],
.button-wide input[type=button] {
	width:280px;
	margin:20px auto;
	display: block;
}

.form-narrow .form-elm {
	width:340px;
}

.form-narrow .form-elm input[type=text],
.form-narrow .form-elm input[type=password] {
	left:100px;
}

.us-text-guide {
	font-size:0.85em;
	text-align: center;
	margin-bottom:2em;
}

#us-mydata-updatemail {
	margin-top:20px;
}

#us-mydata-updatemail input[type=text]{
	font-size:0.95em;
	left:120px;
}

#us-mydata-updatepass {
	margin-top:20px;
}

#us-mydata-updatepass input[type=text]{
	font-size:0.95em;
	left:120px;
}


#us-mydata-block {
	font-size:0.85em;
}

#us-mydata-block .data-label {
	width:10em;
}

.form-elm input[type=text],
.form-elm input[type=password] {
	font-size:18px;

	width:220px;
	height:35px;

	margin-top:-10px;
	position: absolute;
	left:140px;

	border:1px solid #CCCCCC;
	border-radius: 5px;
}

.data-row {
    margin-left: 10%;
}
@media screen and (min-width:768px){
	/* PC用 */
		.pc {
			display:block;
		}

		.sp {
			display:none;
		}

		a[href^="tel:"] {
		    pointer-events: none;
		}

		a img:hover {
			opacity: 0.7;
		}

} @media screen and (max-width: 767px) {
	/* スマホ用 */
			.pc {
				display:none;
			}

			.sp {
				display:block;
			}
			
			body {
			}


		
} @media screen and (max-width: 414px) {
	/* 小型スマホ */
			.pc {
				display:none;
			}

			.sp {
				display:block;
			}
			
			body {
				width:360px;
				margin-left:auto;
				margin-right:auto;
			}

			#wrap {
				width:360px;
				margin-right:auto;
				margin-left:auto;
			}

			.form-elm {
				width:360px;
			}

			.form-elm input[type=text],
                        .form-elm input[type=email],
			.form-elm input[type=password] {
				left:115px;
			}

			.narrow {
				width:300px;
			}

			.charge-status-division-col {
				width:180px;
			}

			#us-mydata-block .data-row {
				flex-wrap:wrap;
				margin-bottom:0px!important;
			}

			#us-mydata-block .data-val {
				width:200px;
			}

			#us-mydata-updatemail input {
				display: block;
				width:100%;
				left: 0!important;
				margin-top:5px!important;
				margin-bottom:10px!important;
			}

			#us-mydata-updatemail .form-elm {
				width:260px;
				height:60px;
				margin-top:20px;
			}
} 

/* 汎用クラス */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}
